"TranslateAppName" = "翻訳";
"SearchActionName" = "検索";
"OpenInAppNameAccessibilityLabel" = "%@ で開く";
"ButtonAccessibilityLabel" = "Google アクション";
"ButtonAccessibilityHint" = "便利な Google アプリを表示する";
"CreateMailWithButtonAccessibilityLabel" = "%@ でメールを作成";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "メールを作成";
"InboxButtonAccessibilityHint" = "メールを作成";
"GoogleSearchButtonAccessibilityLabel" = "%@ で検索";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "%@ でテキストを検索";
"GoogleSearchAppName" = "Google 検索";
